header, section, aside, nav, footer, figure {
    display:block;
}
figure {
    padding:0;
    margin:0;
    
}
body {
    background: url('/img/bg-body01.png') #fff fixed repeat 0 0;
    margin:0;
    padding:0;
    font-family:lucida grande, verdana, arial, sans-serif;
}
a {
    color:#CC6633;
}
a:hover {
    color:#555;
}
.bgHeader {
    float:left;
    width:100%;
    padding:5px 10px;
    margin:0;
    background: #333;
    border-bottom:1px solid #fff;    
}
header {
    width:980px;
    margin:0 auto;
    
}
.headerLogo {
    float:left;
}
.headerLogo h1 {
    font-family: georgia, times, serif;
    color: #fff;
    font-size:14px;
    text-shadow:1px 1px 0px #555;
}
.headerLogo h1 a {
    color:#fff;
    text-decoration:none;
}
.headerLogo h1 a:hover {
    color:#ccc;
}

nav {
    float:right;
}
nav ul {
    margin:10px 0 0 0;
    padding:0;
    list-style:none;
}
nav li {
    float:left;
    font-size:14px;
    margin:0 0 0 30px;
}
nav li a {
    color:#fff;
    text-shadow:1px 1px 0px #555;
    text-decoration:none;
}
nav li a:hover {
    color:#ccc;
}
.wrapper {
    width:980px;
    margin:0 auto;
}
.content {
    float:left;
    width:980px;
}
.sidebarTop {
    float:left;
    width:243px;
    height:20px;
    background:url(/img/bg-sidebar-top.png) transparent no-repeat scroll 0 0;
}
.sidebarBottom {
    float:left;
    width:243px;
    height:20px;
    background:url(/img/bg-sidebar-bottom.png) transparent no-repeat scroll 0 0;
}
.sidebar {
    float:left;
    width:203px;
    padding:0 20px;
    background:url(/img/bg-sidebar-middle.png) transparent repeat-y scroll 0 0;
}
.sidebarLine {
    float:left;
    width:200px;
    height:10px;
    background:url(/img/img-separator01.png) transparent repeat-x scroll 0 0;
}
.sidebar h3 {
    font-family:georgia, times, sans-serif!important;
    color:#555;
    margin:0;
    padding:0;
    font-size:16px!important;
    font-weight:bold;
    text-align:center;
}
.sidebar p {
    font-size:13px;
    color:#555;
}
.sidebar a {
    color:#CC6633;
    font-size:10px!important;
}
.sidebar a:hover {
    color:#131313;
}
.contentTop {
    float:right;
    width:658px;
    height:30px;
    margin:55px 0 0 0;
    background:url(/img/bg-content-top01.png) transparent no-repeat scroll 0 0;
}
.contentBottom {
    float:right;
    width:658px;
    height:30px;
    background:url(/img/bg-content-bottom01.png) transparent no-repeat scroll 0 0;
}
.contentMiddle {
    float:right;
    width:578px;
    padding:40px;
    background:url(/img/bg-content-middle01.png) transparent repeat-y scroll 0 0;
}
.contentMiddle h1 {
    float:left;
    width:661px;
    height:50px;
    letter-spacing:-1px;
    text-shadow:-1px -1px 0px #330000;
    background:url(/img/bg-heading01.png) transparent no-repeat scroll 0 0;
    color:#fff;
    margin:-30px 0 0 -45px;
    padding:0 10px 20px 30px;
    font-size:50px;
    text-transform: uppercase;
}
.contentMiddle h2 {
    color:#555;
    font-weight:bold;
}
.contentMiddle p {
    color:#555;
    font-size:13px;
    line-height:1.7em;
    text-align:justify;
}
.contentMiddle li {
    font-size:13px;
    color:#555;
    line-height:1.7em;
    margin:0 0 10px 0;
}
footer {
    width:980px;
    margin:0 auto;
}
footer .footerCont {
    float:left;
    width:980px;
    text-align:center;
}
footer .footerCont p {
    font-size:12px;
    color:#777;
    text-shadow:1px 1px 0px #fafafa;
}
footer .footerCont a {
    color:#777;
    text-decoration:none;
}
footer .footerCont a:hover {
    color:#545454;
}